//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace DataEntities
{
    using System;
    
    public partial class SP_Info_User_Result
    {
        public long PK_user_ID { get; set; }
        public string fullName { get; set; }
        public string username { get; set; }
        public string profilePic { get; set; }
        public string bio { get; set; }
        public Nullable<bool> status { get; set; }
    }
}
